.background-video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;

  object-fit: cover;
  object-position: center center;

  margin: 0 auto;
  display: block;

  pointer-events: none;

  z-index: -1;

  filter: brightness(0.2);
}
